• Max Rees's avatar
    user/xf86-video-*: ensure depends= on mesa-dri and not old subpackages · 8d2e00db
    Max Rees authored
    If depending on the old subpackages of mesa-dri, apk is not smart enough
    to determine that it should replace those old subpackages with the new
    unified mesa-dri package, so we change the depends= in each reverse
    dependency of those old subpackage names to force apk to purge the old
    packages. As usual provides=/replaces= are a mystical art.
    8d2e00db